vdr-plugin-vcd (0.9-25) unstable; urgency=medium

  * Standards-Version: 3.9.6
  * Added VDR 2.2.0 compatibility
  * Added fix for VDR 2.1.3 API changes (Closes: #800952)
  * Fixed references to new upstream location

 -- Tobias Grimm <etobi@debian.org>  Thu, 08 Oct 2015 01:19:21 +0200

vdr-plugin-vcd (0.9-24) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 19:39:00 +0100

vdr-plugin-vcd (0.9-23) unstable; urgency=low

  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39)

 -- Tobias Grimm <etobi@debian.org>  Tue, 05 Mar 2013 22:37:08 +0100

vdr-plugin-vcd (0.9-22) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:34:10 +0200

vdr-plugin-vcd (0.9-21) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:23 +0200

vdr-plugin-vcd (0.9-20) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 12:19:47 +0200

vdr-plugin-vcd (0.9-19) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:24 +0100

vdr-plugin-vcd (0.9-18) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:40 +0100

vdr-plugin-vcd (0.9-17) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:11:32 +0200

vdr-plugin-vcd (0.9-16) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:54 +0200

vdr-plugin-vcd (0.9-15) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:39 +0200

vdr-plugin-vcd (0.9-14) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:37 +0200

vdr-plugin-vcd (0.9-13) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Apr 2011 19:43:48 +0200

vdr-plugin-vcd (0.9-12) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.6.0-16
  * Bumped standards version to 3.8.4

 -- Tobias Grimm <etobi@debian.org>  Sun, 28 Mar 2010 15:20:54 +0200

vdr-plugin-vcd (0.9-11) unstable; urgency=low

  * Added 91_vcd-0.9-fix-INCLUDES.dpatch
  * Removed DVBDIR from debian/rules
  * Updated debian/copyright

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 04 Mar 2010 17:03:12 +0100

vdr-plugin-vcd (0.9-10) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552657)
  * Added README.source
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Nov 2009 00:17:21 +0100

vdr-plugin-vcd (0.9-9) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Updated debian/copyright
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:11:11 +0200

vdr-plugin-vcd (0.9-8) unstable; urgency=low

  * Added 90_vcd-0.9-1.7.3.dpatch
  * Updated debian/copyright

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 19 Apr 2009 19:42:25 +0200

vdr-plugin-vcd (0.9-7) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 18:35:11 +0200

vdr-plugin-vcd (0.9-6) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 09 Jun 2008 00:14:00 +0200

vdr-plugin-vcd (0.9-5) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 13:17:38 +0200

vdr-plugin-vcd (0.9-4) experimental; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)
  * Updated years in debian/copyright

  [ Tobias Grimm ]
  * Using COMPAT=5 now

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 04 Apr 2008 14:34:34 +0200

vdr-plugin-vcd (0.9-3) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:09:23 +0100

vdr-plugin-vcd (0.9-2) experimental; urgency=low

  * Force update for new VDR release
  * Added 01_Makefile-fPIC-fix.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 17 Feb 2008 15:19:17 +0100

vdr-plugin-vcd (0.9-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 22 Jan 2008 01:02:39 +0100

vdr-plugin-vcd (0.8-2) unstable; urgency=low

   * Switched Build-System to cdbs, Build-Depend on cdbs
   * Bumped Standards-Version to 3.7.3
   * Added Homepage field to debian/control
   * Renamed XS-Vcs-* fields to Vcs-* in debian/control 

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 28 Dec 2007 21:59:01 +0100

vdr-plugin-vcd (0.8-1) unstable; urgency=low

  * New upstream release
  * Changed debian/watch to match the changed upstream URL (closes: #450314)
  * Removed because of upstream fixes:
    - 01_Makefile-fPIC-fix.dpatch
    - 02_vdr-1.3.38-fix.dpatch
    - 90_APIVERSION.dpatch
    - 91_vcd-0.7-1.5.0.dpatch
  * Updated debian/copyright

 -- Tobias Grimm <tg@e-tobi.net>  Wed, 12 Dec 2007 20:05:56 +0100

vdr-plugin-vcd (0.7-38) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:34 +0100

vdr-plugin-vcd (0.7-37) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:25 +0100

vdr-plugin-vcd (0.7-36) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:51:05 +0200

vdr-plugin-vcd (0.7-35) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:16 +0200

vdr-plugin-vcd (0.7-34) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:14 +0200

vdr-plugin-vcd (0.7-33) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:27 +0200

vdr-plugin-vcd (0.7-32) unstable; urgency=low

  * Release for vdrdevel 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:02:49 +0200

vdr-plugin-vcd (0.7-31) unstable; urgency=low

  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control
  * Removed version from Build-Dependancy to dpatch - even Sarge has the
    required version

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 May 2007 20:27:25 +0200

vdr-plugin-vcd (0.7-30) experimental; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:00:48 +0200

vdr-plugin-vcd (0.7-29) experimental; urgency=low

  * Release for vdrdevel 1.5.1

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:25 +0100

vdr-plugin-vcd (0.7-28) experimental; urgency=low

  * Added 91_vcd-0.7-1.5.0.dpatch
  * Added myself to Uploaders

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 21 Jan 2007 16:48:07 +0100

vdr-plugin-vcd (0.7-27) experimental; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/
  * Install HISTORY as changelog
  * Using debian/compat now
  * Shortened debian/copyright

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 20:24:05 +0100

vdr-plugin-vcd (0.7-26) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.4-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  5 Nov 2006 13:51:08 +0100

vdr-plugin-vcd (0.7-25) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.3-1)

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 27 Sep 2006 08:30:11 +0200

vdr-plugin-vcd (0.7-24) unstable; urgency=low

  * Bumped Standards-Version to 3.7.2
  * Added note about the Debian Maintainers to debian/copyright
  * Added Tobias Grimm to Uploaders
  * Build-Depend on vdr-dev (>=1.4.2-1)

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 Aug 2006 20:59:15 +0200

vdr-plugin-vcd (0.7-23) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.1-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 18 Jun 2006 15:55:04 +0200

vdr-plugin-vcd (0.7-22) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.0-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 30 Apr 2006 21:34:34 +0200

vdr-plugin-vcd (0.7-21) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.48-1)
  * Tobias Grimm <tg@e-tobi.net>
    - Added 90_APIVERSION.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 24 Apr 2006 20:17:02 +0200

vdr-plugin-vcd (0.7-20) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.46-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 13 Apr 2006 00:28:59 +0200

vdr-plugin-vcd (0.7-19) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.45-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 27 Mar 2006 23:17:59 +0200

vdr-plugin-vcd (0.7-18) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.41-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 Jan 2006 20:03:22 +0100

vdr-plugin-vcd (0.7-17) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr-dev (>=1.3.40-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 26 Jan 2006 19:45:10 +0100

vdr-plugin-vcd (0.7-16) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.39-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 22 Jan 2006 12:52:11 +0100

vdr-plugin-vcd (0.7-15) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.38-1)
    - Added 02_vdr-1.3.38-fix.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 10 Jan 2006 18:43:43 +0100

vdr-plugin-vcd (0.7-14) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.37-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 28 Nov 2005 22:59:09 +0100

vdr-plugin-vcd (0.7-13) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.35-1)
    - Corrected FSF address in debian/copyright

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  2 Nov 2005 17:16:56 +0100

vdr-plugin-vcd (0.7-12) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.33-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun,  2 Oct 2005 12:25:58 +0200

vdr-plugin-vcd (0.7-11) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.32-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 11 Sep 2005 22:04:54 +0200

vdr-plugin-vcd (0.7-10) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.31-1)
    - Use dependencies.sh from vdr-dev to set vdr dependencies and
      conflicts to the right vdr version when building the package

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri,  2 Sep 2005 18:24:09 +0200

vdr-plugin-vcd (0.7-9) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.30-1)
    - Conflict with vdr (>=1.3.30.99)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 23 Aug 2005 19:19:09 +0200

vdr-plugin-vcd (0.7-8) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.29-1)
    - Conflict with vdr (>=1.3.29.99)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 15 Aug 2005 19:52:27 +0200

vdr-plugin-vcd (0.7-7) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.28-1)
    - Conflict with vdr (>=1.3.29)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 10 Aug 2005 21:22:01 +0200

vdr-plugin-vcd (0.7-6) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Bumped Standards-Version to 3.6.2

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 29 Jun 2005 18:43:32 +0200

vdr-plugin-vcd (0.7-5) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.27-1)
    - Conflict with vdr (>=1.3.28)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 19 Jun 2005 18:12:36 +0200

vdr-plugin-vcd (0.7-4) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.26-1)
    - Conflict with vdr (>=1.3.27)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 12 Jun 2005 17:16:05 +0200

vdr-plugin-vcd (0.7-3) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.25-1)
    - Conflict with vdr (>=1.3.26)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 May 2005 15:00:11 +0200

vdr-plugin-vcd (0.7-2) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.24-1)
    - Conflict with vdr (>=1.3.25)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon,  9 May 2005 17:56:31 +0200

vdr-plugin-vcd (0.7-1) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream release
    - Depend/Build-Depend on vdr (>=1.3.23-1)
    - Conflict with vdr (>=1.3.24)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 10 Apr 2005 14:04:16 +0200

vdr-plugin-vcd (0.0.6c-2) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Use patchlevel.sh subst in debian/rules not the old code,
      therefore Build-Depend on vdr (>=1.2.6-7)
    - Build-depend on dpatch (>= 2.0.9)
    - Converted existing dpatch-files to the new short format
    - Changed my email-address to the debian one

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 26 Mar 2005 17:53:07 +0100

vdr-plugin-vcd (0.0.6c-1) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - First upload to the official archive (closes: #273312)
    - New upstream release
    - Added watch-file
    - Added patchlevel-mechanism, to be compatible with c't-vdr		
    - Use dpatch, so build-dep on dpatch
    - Add 01_Makefile-fPIC-fix.dpatch
    - Use dh_install
    - Changed maintainer to Debian VDR and DVB Packaging Team 
      <pkg-vdr-dvb-devel@lists.alioth.debian.org>
    - Changed architecture to any

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 25 Sep 2004 11:55:01 +0200

vdr-plugin-vcd (0.0.6b-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sat, 22 Nov 2003 13:53:07 +0100

vdr-plugin-vcd (0.0.6-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon, 17 Nov 2003 23:47:51 +0100

vdr-plugin-vcd (0.0.5b-1) unstable; urgency=low

  * New upstream release
  * Rebuild for vdr 1.2.6

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 16 Nov 2003 15:14:52 +0100

vdr-plugin-vcd (0.0.5-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 12 Oct 2003 12:58:13 +0200

vdr-plugin-vcd (0.0.4i-6) unstable; urgency=low

  * Rebuild for vdr 1.2.5

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 17 Sep 2003 20:33:38 +0200

vdr-plugin-vcd (0.0.4i-5) unstable; urgency=low

  * changed the plugin-dir to /usr/lib/vdr/plugins, to be FHS compliant
    Thanks to Henning Glawe <glaweh@physik.fu-berlin.de> for pointing me 
    to this one

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 14 Sep 2003 16:35:01 +0200

vdr-plugin-vcd (0.0.4i-4) unstable; urgency=low

  * Changed debian/rules and debian/control (added debian/control.template),
    so that the correct dependancy to vdr is filled out automatically on the
    version of vdr-dev, you have installed
  * Bump Standards-Version to 3.6.1

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 10 Sep 2003 10:36:47 +0200

vdr-plugin-vcd (0.0.4i-3) unstable; urgency=low

  * Rebuild for vdr 1.2.2
  * Bump Standards-Version to 3.6.0

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 13 Aug 2003 10:58:55 +0200

vdr-plugin-vcd (0.0.4i-2) unstable; urgency=low

  * Rebuild for vdr 1.2.1

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon,  9 Jun 2003 19:10:25 +0200

vdr-plugin-vcd (0.0.4i-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun,  1 Jun 2003 23:36:18 +0200

vdr-plugin-vcd (0.0.4h-2) unstable; urgency=low

  * Rebuild for vdr 1.2.0

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun,  1 Jun 2003 22:01:58 +0200

vdr-plugin-vcd (0.0.4h-1) unstable; urgency=low

  * New upstream release
  * Rebuild for vdr 1.1.29

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 30 Apr 2003 18:04:49 +0200

vdr-plugin-vcd (0.0.4g-1) unstable; urgency=low

  * New upstream release
  * Rebuild for vdr 1.1.28
  * Bump Standars-Version to 3.5.9

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Tue, 22 Apr 2003 13:34:25 +0200

vdr-plugin-vcd (0.0.4f-3) unstable; urgency=low

  * rebuild for vdr 1.1.27

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 13 Apr 2003 15:50:09 +0200

vdr-plugin-vcd (0.0.4f-2) unstable; urgency=low

  * rebuild for vdr 1.1.25 

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed,  5 Mar 2003 20:15:52 +0100

vdr-plugin-vcd (0.0.4f-1) unstable; urgency=low

  * New upstream release - ok, now thats enough for today ;-)

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun,  2 Feb 2003 16:42:26 +0100

vdr-plugin-vcd (0.0.4e-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun,  2 Feb 2003 16:03:27 +0100

vdr-plugin-vcd (0.0.4b-1) unstable; urgency=low

  * Initial Release.

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun,  2 Feb 2003 15:21:57 +0100

